#menu_main h2 {
    font-size:0.9375em;
    font-weight:bold;
    font-family:Tahoma, Lucida Grande, Arial, Nimbus Sans, FreeSans, sans-serif; 
    color:#202020;
    margin:0 0 0.5em 0;
    display:block;
    font-weight:bold;
}
#menu_main ul {
    margin:0.25em 0 1em 0;
}
#menu_main li {
    margin:0 0 0 -20px;
    padding:0 0 0 20px;
    line-height:1.25em;
    font-size:0.875em;
    font-family:Tahoma, Arial, FreeSans, sans-serif;
    color:#755f35;
    display:block;
    font-weight:normal;
}
#menu_main li.selected {
    background:url(arrow_link_right.png) left center no-repeat;
    font-weight:bold;
}
#menu_main ul ul {
    display:none;
}


.dates_col_switch li {
    padding-left:15px;
}

#menu_main a , #menu_timemachine a {
    color:inherit;
    text-decoration:none;
}

#menu_timemachine li {
    padding:0;
    margin:0;
}
#menu_timemachine li {
    list-style-type:none;
    float:left;
    width:50px;
    height:50px;
    margin:0 10px 2px 0;
    background:url(sticker.png) top left no-repeat;
    text-align:center;
    line-height:1.35em;
}

#menu_timemachine li.selected , #menu_timemachine li:hover {
    background:url(sticker_hover.png) top left no-repeat;
}

#menu_timemachine li a , #menu_timemachine li.selected strong , #menu_timemachine li:hover strong {
    color:#fff;
}

#menu_timemachine strong {
    font-size:1.35em;
    font-weight:normal;
    line-height:0.75em;
    display:block;
    padding:0.5em 0 0 0;
    color:#000;
}

#menu_timemachine li.first {
    height:35px;
    padding:15px 0 0 0;
}

a {
    color: #000;
    text-decoration:none;
}